Subject: inmail filtering?

From: [email-masked] (Thomas Hansen)
Date: 28 Feb 1997 14:27:33 +0100

I use Pine 3.91 on a UNIX workstation, and I was wondering if there is some way to
filter incoming email, I'm member of a few mailinglists and since I also have a copy
sent to my Cellular phone with sender and subject it's quite annoying to read thru all 
mailinglist mails also, and since the phone can hold just 5 messages at any time, it's 
pain in the ...

So please if someone can help, please!

BTW: Please send replies to me personally since I dont frequent this list.

On beofrehand thanks,

Thomas Hansen
email: [email-masked]